# Sale Pricelist Triple Discount

This module allows the user to specify all three discounts in the pricelist. The specified discounts will be then present in the quotation and sale order lines.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Add discounts percentage value to pricelist rules. The additional discounts are only visible for Discount and Formula Computation pricelist rules.

# Usage

1. Configure a pricelist with Discount Policy = Show public price & discount to the customer
2. Configure a pricelist rule with Discount or Formula Computation and the three discounts
3. Create a sale order and select the configured pricelist
4. Add a product in the sale order, matching a rule of the configured pricelist
5. Check that the three discounts defined on the pricelist item will populate the three discounts in the sale order line

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Agile Business Group

## Contributors

- Simone Rubino <simone.rubino@agilebg.com>
- Aion Tech:
  - Simone Rubino <simone.rubino@aion-tech.it>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.